#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gnutls
version: 0.2
id: gnutls-0.2-BZh2MwtwI2dHGyxqLDEdPi
key: gnutls-0.2-BZh2MwtwI2dHGyxqLDEdPi
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-gnutls/
synopsis: Bindings for GNU libgnutls
description:
    You almost certainly don'\''t want to depend on this release.
    .
    This is a pre-alpha, almost useless release; its only purpose is to enable
    TLS support in some of my other libraries. More complete bindings for GNU TLS
    will be released at a later date.
category: Network
author: John Millikin <jmillikin@gmail.com>
exposed: True
exposed-modules:
    Network.Protocol.TLS.GNU
hidden-modules: Network.Protocol.TLS.GNU.ErrorT
                Network.Protocol.TLS.GNU.Foreign
abi: 6deeb966369dc2a5e08e1438b09350c4
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/gnutls-0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/gnutls-0.2
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/gnutls-0.2
hs-libraries: HSgnutls-0.2-BZh2MwtwI2dHGyxqLDEdPi
extra-libraries:
    gnutls gnutls
include-dirs: /usr/include/p11-kit-1
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    monads-tf-0.1.0.3-JIPNoZ6aJW379YQZJvMYoR transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-gnutls/html/gnutls.haddock
haddock-html: /usr/share/doc/haskell-gnutls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
